<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
$stime = '?'.time();
	cout('<meta http-equiv="content-type" content="text/html; charset=utf-8" />');
	cout('<meta http-equiv="content-language" content="en" />');
	cout('<meta http-equiv="cache-control" content="no-cache" />');
	cout('<meta http-equiv="expires" content="0" />');
	cout('<meta http-equiv="pragma" content="no-cache" />');
	$title = "";
	if ($pageTitle!="") {
		$title = $pageTitle." :: ";
	}
	cout('<title>'.$title.'Admin :: AngkaMimpi</title>');
	cout('<meta name="description" content="" />');
	cout('<meta name="keywords" content="" />');
	cout('<link rel="stylesheet" type="text/css" href="/'.adminFolder.'/css/style.css'.$stime.'" />');
	cout('<script type="text/javascript" src="/'.adminFolder.'/js/jquery-1.8.3.min.js'.$stime.'"></script>');
	cout('<script type="text/javascript" src="/'.adminFolder.'/js/jquery-ui-1.9.2.custom.js'.$stime.'"></script>');
	#cout('<script type="text/javascript" src="/'.adminFolder.'/js/jquery-1.4.2.js'.$stime.'"></script>');
	cout('<script type="text/javascript" src="/'.adminFolder.'/js/default.js'.$stime.'"></script>');
	cout('<script type="text/javascript" src="/'.adminFolder.'/js/jquery.corner.js'.$stime.'"></script>');
	#cout('<link rel="stylesheet" type="text/css" href="/'.adminFolder.'/css/datePicker.css'.$stime.'" />');
	#cout('<link rel="stylesheet" type="text/css" href="/'.adminFolder.'/css/demo.css'.$stime.'" />');
	#cout('<script type="text/javascript" src="/'.adminFolder.'/js/jquery.datePicker.js'.$stime.'"></script>');
	#cout('<script type="text/javascript" src="/'.adminFolder.'/js/date.js'.$stime.'"></script>');
	cout('<link rel="stylesheet" type="text/css" href="/'.adminFolder.'/css/smoothness/jquery-ui-1.9.2.custom.css'.$stime.'" />');
	cout('<script type="text/javascript" src="/'.adminFolder.'/tinymce/jscripts/tiny_mce/tiny_mce.js'.$stime.'"></script>');
	cout('<script type="text/javascript" src="/'.adminFolder.'/js/jquery.sound.js'.$stime.'"></script>');
	cout('<script type="text/javascript" src="/'.adminFolder.'/js/jquery.tablesorter.js"></script>');
	cout('<script type="text/javascript" src="/'.adminFolder.'/js/jquery.tablesorter.pager.js"></script>');
	cout('<script type="text/javascript" src="/'.adminFolder.'/js/jquery.filtertable.min.js"></script>');
	cout('<script type="text/javascript" src="/js/jquery.formatNumber-0.1.1.js'.$stime.'"></script>');
	cout('<script type="text/javascript" src="/'.adminFolder.'/js/Playsound.js'.$stime.'"></script>');
	cout('
	<script type="text/javascript">
		
		$(window).load(function(){
			//var cWidth = $(".container").width();
			//var targetWidth = cWidth - 320;
			//$("#contentPanel").css({ "width":targetWidth+"px" });
			//$.playSound("/sounds/notification.wav");
			checkAlerts();
			setInterval(function(){
				checkAlerts();
			}, 30000);
			checkTourneyAlerts();
			setInterval(function(){
				checkTourneyAlerts();
			}, 30000);
			/*
			loadBank();
			setInterval(function(){
				loadBank();
			}, 3600000);
			*/
		});
		function loadBank() {
			$(".BankOnOff").html("<img src=\"/'.adminFolder.'/img/ajax-loader.gif\" alt=\"loading...\" />");
			//document.getElementById().contentDocument.location.reload(true);
			var iframe = document.getElementById("BankOnOff");
			iframe.src = "http://cyberbola.com/jdwlbank.php";
			setTimeout(function(){
				$(".BankOnOff").html("");
			}, 1000);
		}
		
	</script>
	');
?>